/***| START BASE BUILD TEMPLATE |***/



/*--| BASIC PAGE PARAMETERS |--*/

* {margin: 0;}

html,body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: 'Roboto Condensed', sans-serif;
	color:#000;
	text-align:center;
	font-size:13px;
	line-height:17px;
	font-weight:300;
}

body { background:#FAFAFA}

#screenWrap {	
	width:100%;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}


div.section { width:100%; height:auto; padding:0; margin:0; float:left; position:relative;}
div.modZone { width:960px; height:auto; padding:0; margin:0 auto;}

a, img, div {outline:none;}
/*  ## IE Fixes ##  */
img, img a {color:none; border:none;}



/*--| TYPOGRAPHY |--*/

p { font-family: 'Roboto Condensed', sans-serif; font-weight:light; font-size:13px; line-height:18px; text-align:left; margin:7px 0 14px;}
p img {padding:0 15px 10px 0;}

p a, a {color:#DA1A21;text-decoration:none;}
p a:hover, a:hover {color:#DA1A21;text-decoration:underline;}


h1, h2, h3, h4, h5 {font-family: 'Roboto Condensed', sans-serif; text-align:left; font-weight:bold; font-style:normal; }
h1, h2, h3, h4 {text-transform: uppercase;}

h1 {font-size:32px; line-height:40px;}
h2 {font-size:32px; line-height:40px; margin-bottom: 12px}
h3 {font-size:35px; line-height:38px;}
h4 {font-size:24px; line-height:30px; padding-top:5px;}
h5 {font-size:17px; line-height:17px; padding-top:14px; text-transform:uppercase;}

h6 {font-family: 'BenchNine', sans-serif;}




/*--| MODULE ZONES |--*/

/* Sections */
div#mainPage {padding:0; float:left;} /*subtract padding from widths in index.php*/
div#pageRight {width:310px; height:auto; margin:0 0px 0 30px; padding:0; float:left;} /*subtract padding from widths in index.php*/
div#mainPage, div#pageRight { text-align:left;}


div#sHeader { height:auto; float:left; background:url(../images/bgHeader.jpg) top center repeat-x; position:relative}
div#header { width:960px; height:auto; float:left; background:#0f0; }

div#sMenu {}
div#horimenuContainer, div#horimenuHomeContainer { height:90px; width:100%; display: inline-block; background: url(../images/bgNav.png) top left repeat-x; }
div#horimenuContainer {margin-bottom: -27px;}

div#horimenu { height:67px;}

div#aboveContentContainer { height:auto;float:left;}
div#aboveContent { width:auto; height:auto; padding:0; margin: 40px 0 60px; float:left;}
div#aboveContent p, div#aboveContent p img {margin:0; padding:0;}

div#slideshow { width:740px; height:auto; padding:20px 20px 10px; float:left; text-align:center; background:url(../images/bgSlideshow.png) top center no-repeat; margin:10px 0 20px; border-bottom:1px solid #DCDDDC;}
div#slideshow .slideScroller .xs_intro {text-align:center; font-style:italic; font-size:60px; line-height:65px; padding:15px 7px 10px; -webkit-text-size-adjust: none;}

div#sContent {background:url(../images/bgPageShadow.png) top left repeat-x;}

div#contentContainer { width:960px; height:auto; }
div#contentWrap { width:auto; height:auto; float:left; padding:75px 0 100px;}
div#content {padding:0; float:left; clear:both;}

div#breadcrumbs { height:auto; float:left; background:#999; }


/* Areas & Conditionals */
div#quicknavContainer { width:385px; height:110px/*150px*/; padding-top:40px; float:left;}
div#headerRightContainer { width:235px; height:150px; float:left;}

#headerlinksContainer {height:35px;}
#headerlinksWrapper {width:960px; margin:0 auto; }
#headerlinks {position:relative; display:inline-block;}
#headerlinks p {text-align:right; text-transform:uppercase; color:#FFF; font-weight:300; line-height:13px; margin:10px 0 12px; padding-right:11px;}
#headerlinks p a {text-align:right; margin:0; text-transform:uppercase; color:#FFF; text-decoration:none; padding:0 4px;}
#headerlinks p a:hover {color:#ff585f; text-decoration:none;}

div#logo { position:absolute; top:20px; left:0; width:162px; height:113px; background: url(../images/logo.png) top left no-repeat; margin: 0; z-index:990;}
div#logo a { display:block; width:162px; height:113px;}

#HeaderPanelsContainer {}
#HeaderPanelsHome {height:285px; position:relative;}
#HeaderPanels {height:140px; position:relative;}

#HeaderPanelsHome #hPanel {background: url(../images/headerHome.png) top center no-repeat; position:absolute; top:0; left:-50px; height:375px; width:1060px; display:inline-block; z-index:99;}
#HeaderPanelsHome #hPanel p {display:block; width:auto; height:auto; margin:89px 0 0 86px; font-size:25px; line-height:32px; font-style:italic; color:#fff; text-transform:uppercase; font-weight:400; text-shadow:0px 2px #00131E;}

#HeaderPanels #hPanel {background: url(../images/headerGen.png) top right no-repeat; width:514px; height:252px; float:right; position:absolute; top:0; right:0; z-index:99;}
#HeaderPanels #hPanel p {display:block; width:auto; height:auto; margin:36px 0 0 43px; font-size:19px; line-height:26px; font-style:italic; color:#fff; text-transform:uppercase; font-weight:400; text-shadow:0px 2px #00131E;}


div#aboveContent ul { list-style:none; padding:0; margin:0;}
div#aboveContent ul li {display:inline-block; background: url(../images/bgAboveSide.png) top left no-repeat #FFF; width:280px; height:150px; margin-right:15px; padding:0 0 0 30px; float:left; position:relative;}
div#aboveContent ul li:last-child {margin-right:0; }

div#aboveContent ul li h5, div#aboveContent ul li h4  {font-size:24px; line-height:24px; margin:0; padding:0; }
div#aboveContent ul li h5 {color:#000; margin-top:15px;}
div#aboveContent ul li h4 {color:#DA1A21;}
div#aboveContent ul li p {padding:6px 30px 0 0;}
div#aboveContent ul li a.more {position:absolute; bottom:0; right:0; width:100px; height:21px; padding:5px 12px 0 0; font-size:14px; line-height:14px; display:block; background:url(../images/bgAboveMore.png) top right no-repeat; color:#FFF; text-decoration:none; text-align:right; }
div#aboveContent ul li a.more:hover {background:url(../images/bgAboveMore.png) bottom right no-repeat;}

table#homePage {width:960px;}
table#homePage td {width:310px; padding:0 15px 35px 0; position:relative;}
table#homePage td.lastTD {padding-right:0;}

table#homePage h3 {font-size:29px; line-height:30px; margin-bottom:18px;}
table#homePage p {line-height:21px;}
table#homePage p.firstP {font-size:16px; line-height:21px;}

table#homePage ul { list-style-image:url(../images/bgUL.png); margin-bottom:7px;}
table#homePage ul li {color:#DA1A21; font-size:16px; line-height:21px; margin-bottom:0;}
table#homePage ul li a {color:#DA1A21; text-decoration:none}
table#homePage ul li a:hover {color:#DA1A21; text-decoration:underline}

table#homePage a.More {width:128px; height:28px; padding:7px 0 0 12px; display:block; position:absolute; bottom:0; left:0; background: url(../images/bgHomeMore.png) top left no-repeat; color:#FFF; font-size:18px; line-height:21px; }

table#homePage a.More:hover {background: url(../images/bgHomeMore.png) bottom left no-repeat; text-decoration:none;}

p.servicesList {background:url(../images/servicesPointsBG.png) top left no-repeat; padding:20px 100px 20px 15px; font-size:13px; line-height:20px; margin:20px 0; text-transform:uppercase;}
p.clients img {border:1px solid #E1E1E1; padding:0; margin:15px 0;}
	
/*--| PAGE RIGHT STYLING |--*/
div#pageRight .custom {padding:10px; margin:0 0 25px; background-color:#ffffff; width:255px; }

div#pageRight img {padding:0; margin:0;}
div#pageRight h6 {margin:0 0 6px;}
div#pageRight p {font-size:12px; line-height:17px; font-style:italic; margin:0 0 12px;}
div#pageRight p a {text-decoration:none;}
div#pageRight .more p a {
	color:#ffffff;
 	text-transform:uppercase;
	background-color:#65A53C; 
	padding:2px 6px 2px 4px;
	margin:0 0 5px;  
	}
div#pageRight .more p a:hover {background:#9C938C;}


div.moduletable.qForm {background:url(../images/bgQform.jpg) top left no-repeat #DA1A21; margin-bottom:30px; padding:25px 65px 0 25px; color:#FFF;}
div.moduletable.qForm .pweb-static .pwebcontact-container {padding:0}
div.moduletable.qForm .pweb-separator-text {font-size:13px; line-height:16px; margin:5px 0 12px;}
div.moduletable.qForm h3 {font-weight:400; text-shadow:-2px 0px #000; font-size:36px; line-height:36px; }

div.servicesMenu h3 {background:#000; color:#FFF; margin-bottom:15px; padding:11px 10px 13px; font-size:31px; line-height:31px; font-weight:400;}
div.servicesMenu ul { padding-left:30px; list-style-image:url(../images/bgUL.png)}
div.servicesMenu ul li {color:#DA1A21; font-size:16px; line-height:21px;}



/*--| HORI MENU |--*/
#horimenu ul.menu {
	width:auto; 
	height:auto; 
	list-style:none; 
	padding:0; 
	margin:0;
	text-align:left;
}
div#horimenuHomeContainer #horimenu ul.menu {text-align:right;}
div#horimenuGenWrap {position:relative;}
div#horimenuGenWrap #horimenu  {position:absolute; top:0; left:0; z-index:995;}


#horimenu ul.menu li {
	position:relative;
	display:inline-block;
	color:#FFF; 
	font-size:15px;
	line-height:15px;
	text-transform: capitalize;
	padding:0;
	*display:inline;
	zoom:1;
	vertical-align:top;
}
#horimenu ul.menu li:first-child {padding-left: 0;}
#horimenu ul.menu li:last-child {background:none; padding-right: 0;}

#horimenu ul.menu li a {
	display:block;
	color:#FFF; 
	text-decoration:none;
	text-transform:uppercase; 
	padding:22px 16px 22px; 
	font-family: 'BenchNine', sans-serif; 
	font-weight:normal; 
	font-size:23px;
	line-height:23px;
	text-shadow:0px 2px #2C2C2C;
	}
#horimenu ul.menu li a:hover, #horimenu ul.menu li.active a {
	text-decoration:none; 
	color:#FFF; 
	background: url(../images/bgNavHover.png) top left repeat-x;
}

#horimenu ul.menu li a.navHome, #horimenu ul.menu li.active a.navHome {
	width:20px;
	height:20px;
	padding:19px 10px;
	background: url(../images/hPhone.png) center center no-repeat;
	font-size:0;
	line-height:0;
	display:block;
}
#horimenu ul.menu li a.navHome {background: url(../images/bgNavHoverHome.png) top center no-repeat;}
#horimenu ul.menu li a.navHome:hover, #horimenu ul.menu li.active a.navHome {background: url(../images/bgNavHoverHome.png) bottom center no-repeat;}

/*NR CUSTOM - deeper parent fix */
#horimenu ul.menu li.current.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.current.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}



/* Drop Downs */
#horimenu ul.menu li:hover > ul {
	display:block;
	left:auto;
	top:67px;
}

#horimenu ul.menu li ul {
	width: 175px;
	height:auto;
	display:none;
	left:-999em;
	position:absolute;
	z-index:999;
	list-style:none;
	padding:0;
	margin:0;
	background:#7E0F13;
}

#horimenu ul.menu ul li {
	width:175px;
	padding:0;
	background:none;
	text-align: left;
}

#horimenu ul.menu ul li a, #horimenu ul.menu li.active ul li a {
	display:block;
	color:#FFF;
	font-size:16px;
	line-height:16px;
	text-transform: uppercase;
	text-decoration:none;
	padding:8px 11px 7px;
	margin-bottom:0;
	background:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-shadow:none;
}
#horimenu ul.menu ul li a:hover, #horimenu ul.menu li.active ul li a:hover {
	text-decoration:none; 
	color:#FFF; 
	background:#921116;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#horimenu ul.menu ul li {border-bottom:1px solid #580B0D; border-top:1px solid #921116;}
#horimenu ul.menu ul li:first-child  {border-top:none;}
#horimenu ul.menu ul li:last-child  {border-bottom:none;}



/***| START ARTICLE CONDITIONALS ***/

#mainPage ul {text-align:left; padding-left:20px; margin-bottom:15px;}
#mainPage ul li { font-size:13px; line-height:16px; text-align:left; margin:2px 0;}

#contentWrap td {vertical-align:top;}

#mainPage .wk-gallery-wall.margin > * {margin: 0 5px 5px 0;} 

/*-- pagination --*/
div.pagination {width: 100%; height: auto; margin:0 auto; padding: 0; text-align: center; float:left; }

#mainPage .pagination ul { list-style:none; padding:0; text-align:center;}
#mainPage .pagination ul li {
	display:inline-block; 
	*display:inline;
	zoom:1;
	padding:0 6px; 
	font-size: 12px;
    line-height: 14px;
    margin: 2px 0; 
	font-weight:normal; 
	font-style:italic; 
	color:#1A1A1A;
	border-right:1px solid #000;
}
#mainPage .pagination ul li:last-child {border-right:none;}

#mainPage .pagination a {color:#1F6663; text-decoration:none;}
#mainPage .pagination a:hover {color:#49B2AC;text-decoration:underline;}
#mainPage .pagination a:active {text-decoration:none;}
/*-- end pagination --*/

/*-- Services Menu --*/
#mainPage ul.servicesDirectory {margin:30px 0 0; padding:0; list-style:none;}

#mainPage ul.servicesDirectory li {width:290px; height:200px; display:inline-block; margin:0 10px 10px 0; padding:0;}
#mainPage ul.servicesDirectory li#Service1 {background: url(../images/Sbg_tilt_tray.jpg) top left no-repeat;}
#mainPage ul.servicesDirectory li#Service2 {background: url(../images/Sbg_float.jpg) top left no-repeat;}
#mainPage ul.servicesDirectory li#Service3 {background: url(../images/Sbg_crane.jpg) top left no-repeat;}
#mainPage ul.servicesDirectory li#Service4 {background: url(../images/Sbg_relocations.jpg) top left no-repeat;}

#mainPage ul.servicesDirectory li a {width:270px; height:25px; padding:167px 10px 8px; display:block; margin:0; background:url(../images/Sbg_title.png) bottom left no-repeat; text-transform:uppercase;text-decoration:none; color:#FFF; font-size:24px; line-height:25px; font-family: 'BenchNine', sans-serif;}
#mainPage ul.servicesDirectory li a:hover {color:#da1a21; text-shadow:0px 0px 8px #000; text-decoration:none;}


p.servicesLinks a {color:#000; text-decoration:none; text-transform:uppercase;}
p.servicesLinks a:hover {color:#da1a21;}

div#mainPage div.moduletable div.wk-gallery {margin-top:30px;}
div#mainPage div.moduletable div.wk-map {margin-top:-14px;}



/***| END ARTICLE CONDITIONALS ***/





/***| START STICKY FOOTER/PUSH ***/

.stickyWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -150px; /* the bottom margin is the negative value of the footer's height */
/*	background:url(/images/ground.gif) repeat top left; */
}

.stickyFooter, .push {
	height: 150px; /* .push must be the same height as .footer */
	clear: both;
}


/**** FOOTER STYLING & ZONES ****/

.stickyFooter { }

.sfContainer {
	width:100%; 
	height:auto; /*Total = same as .stickyFooter, .push*/
	margin:0;
	padding:0;
	float:left;
}

div#footerContainer {
	width:960px; /*950px*/
	height:80px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:20px 0 50px;
	position:relative;
}

div#footerLogoBand {width:auto; height:26px; position:relative; border-bottom:4px solid #DA1A21;}
div#footerLogoBand a { width:205px; height:11px; margin:0 auto; display:block; background:url(../images/footerLogo.png) top left no-repeat; }

div#footerCopyright {
	width:960px;
	height:30px;
	color:#000;
}
div#footerCopyright p {
	font-size:12px;
	line-height:22px;
	text-align: center;
}

div#footerCopyright a { color:#000; text-decoration:none;}
div#footerCopyright a:hover {color:#da1a21;}

div#footerMenu {height:20px;}

div#footerMenu ul {height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 10px;
    text-align: center;
}
div#footerMenu ul li {
    display: inline;
	height: 14px;
    font-size: 14px;
    line-height: 14px;
    margin: 1px 0;
    padding: 0 8px 0 7px;
    text-transform: uppercase;
	font-weight:400;
	background:url(../images/footerMenuDivider.png) center right no-repeat;
}
div#footerMenu ul li:last-child { background:none;}

div#footerMenu ul li a {color:#000;}
div#footerMenu ul li a:hover {color:#DA1A21; text-decoration:none;}


div#footer div.moduletable {
	display:block;
}


/**** FOOTER STYLING & ZONES ****/

/***| END STICKY FOOTER/PUSH ***/